Microsoft Security Bulletin MS14-010 – Kritisch

Kumulatives Sicherheitsupdate für Internet Explorer (2909921)

Veröffentlicht: 11. Februar 2014

Version: 1.0

Allgemeine Informationen

Kurzzusammenfassung

Dieses Sicherheitsupdate behebt eine öffentlich und dreiundzwanzig vertraulich gemeldete Sicherheitsanfälligkeiten in Microsoft Windows. Die schwerwiegendsten Sicherheitsanfälligkeiten können Remotecodeausführung ermöglichen, wenn ein Benutzer eine speziell gestaltete Webseite mit Internet Explorer anzeigt. Ein Angreifer, der die schwerwiegendste dieser Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte erlangen wie der aktuelle Benutzer. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten.

Dieses Sicherheitsupdate wird für Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 und Internet Explorer 11 auf betroffenen Windows-Clients als Kritisch eingestuft, für Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 und Internet Explorer 11 auf betroffenem Windows-Servern als Hoch und für Internet Explorer 6 und Internet Explorer 7 auf unterstützten Editionen von Windows Server 2003 als Mittel. Weitere Informationen finden Sie in dem Unterabschnitt Betroffene und nicht betroffene Software in diesem Abschnitt.

Das Sicherheitsupdate behebt die Sicherheitsanfälligkeiten, indem Internet Explorer zusätzliche Berechtigungsüberprüfungen hinzugefügt werden und indem geändert wird, wie Internet Explorer Objekte im Speicher verarbeitet. Weitere Informationen zu den Sicherheitsanfälligkeiten finden Sie im Unterabschnitt „Häufig gestellte Fragen (FAQs)“ für den bestimmten Sicherheitsanfälligkeitseintrag weiter unten in diesem Bulletin.

Empfehlung. Die meisten Benutzer haben die automatische Aktualisierung aktiviert und müssen keine Maßnahmen ergreifen, da dieses Sicherheitsupdate automatisch heruntergeladen und installiert wird. Benutzer, die die automatische Aktualisierung nicht aktiviert haben, müssen auf Updates prüfen und dieses Update manuell installieren. Weitere Informationen zu bestimmten Konfigurationsoptionen bei der automatischen Aktualisierung finden Sie im Microsoft Knowledge Base-Artikel 294871.

Für Administratoren und für Installationen in Unternehmen bzw. für Endbenutzer, die dieses Sicherheitsupdate manuell installieren möchten, empfiehlt Microsoft, das Update sofort mit der Updateverwaltungssoftware zu installieren bzw. mithilfe des Diensts Microsoft Update auf Updates zu prüfen.

Siehe auch den Abschnitt Tools und Anleitungen zur Erkennung und Bereitstellung weiter unten in diesem Bulletin.

Knowledge Base-Artikel

  • Knowledge Base-Artikel: 2909921
  • Dateiinformationen: Ja
  • SHA1/SHA2-Hashes: Ja
  • Bekannte Probleme: Keine

Betroffene und nicht betroffene Software

Folgende Software wurde getestet, um zu ermitteln, welche Versionen oder Editionen betroffen sind. Andere Versionen haben entweder das Ende des Lebenszyklus überschritten oder sind nicht betroffen. Besuchen Sie die Website Microsoft Support Lifecycle, um den Supportlebenszyklus für Ihre Softwareversion oder Edition zu ermitteln.

Betroffene Software

Betriebssystem Komponente Maximale Sicherheitsauswirkung Bewertung des Gesamtschweregrads Ersetzte Updates
Internet Explorer 6
Windows XP Service Pack 3 Internet Explorer 6
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 6
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2003 Service Pack 2 Internet Explorer 6
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 6
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Server 2003 mit SP2 für Itanium-basierte Systeme Internet Explorer 6
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Internet Explorer 7
Windows XP Service Pack 3 Internet Explorer 7
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2003 Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Server 2003 mit SP2 für Itanium-basierte Systeme Internet Explorer 7
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Vista Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Vista x64 Edition Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Windows Server 2008 für Itanium-basierte Systeme Service Pack 2 Internet Explorer 7
(2909921)
Remotecodeausführung Mittel 2898785 in MS13-097
Internet Explorer 8
Windows XP Service Pack 3 Internet Explorer 8
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows XP Professional x64 Edition Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2003 Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows Server 2003 x64 Edition Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows Vista Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Vista x64 Edition Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Internet Explorer 8
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows 7 für 32-Bit-Systeme Service Pack 1 Internet Explorer 8
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows 7 für x64-basierte Systeme Service Pack 1 Internet Explorer 8
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Internet Explorer 8
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1 Internet Explorer 8
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Internet Explorer 9
Windows Vista Service Pack 2 Internet Explorer 9
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Vista x64 Edition Service Pack 2 Internet Explorer 9
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 Internet Explorer 9
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows Server 2008 für x64-basierte Systeme Service Pack 2 Internet Explorer 9
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows 7 für 32-Bit-Systeme Service Pack 1 Internet Explorer 9
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows 7 für x64-basierte Systeme Service Pack 1 Internet Explorer 9
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Internet Explorer 9
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Internet Explorer 10
Windows 7 für 32-Bit-Systeme Service Pack 1 Internet Explorer 10
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows 7 für x64-basierte Systeme Service Pack 1 Internet Explorer 10
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Internet Explorer 10
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows 8 für 32-Bit-Systeme Internet Explorer 10
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows 8 für x64-basierte Systeme Internet Explorer 10
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2012 Internet Explorer 10
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows RT Internet Explorer 10[1]
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Internet Explorer 11
Windows 7 für 32-Bit-Systeme Service Pack 1 Internet Explorer 11
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows 7 für x64-basierte Systeme Service Pack 1 Internet Explorer 11
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 Internet Explorer 11
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows 8.1 für 32-Bit-Systeme Internet Explorer 11
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows 8.1 für x64-basierte Systeme Internet Explorer 11
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097
Windows Server 2012 R2 Internet Explorer 11
(2909921)
Remotecodeausführung Hoch 2898785 in MS13-097
Windows RT 8.1 Internet Explorer 11[1]
(2909921)
Remotecodeausführung Kritisch 2898785 in MS13-097

[1]Dieses Update ist über Windows Updateverfügbar.

Hinweis: Auf Systemen, auf denen Internet Explorer 9 ausgeführt wird, wird CVE-2014-0271 von diesem Update (2909921) behoben. Bei allen anderen betroffenen Versionen von Internet Explorer wird CVE-2014-0271 von dem Update behoben, das in MS14-011 beschrieben ist. Weitere Informationen finden Sie in den häufig gestellten Fragen (FAQs) zu diesem Update.

Nicht zutreffende Software

Betriebssystem Komponente
Server Core-Installation
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 (Server Core-Installation) Nicht anwendbar
Windows Server 2008 für x64-basierte Systeme Service Pack 2 (Server Core-Installation) Nicht anwendbar
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) Nicht anwendbar
Windows Server 2012 (Server Core-Installation) Nicht anwendbar
Windows Server 2012 R2 (Server Core-Installation) Nicht anwendbar

Häufig gestellte Fragen (FAQs) zu diesem Update

Wie sind Server Core-Installationen von den in diesem Bulletin behobenen Sicherheitsanfälligkeiten betroffen?
Die durch dieses Update behobenen Sicherheitsanfälligkeiten wirken sich nicht wie in der Tabelle „Nicht zutreffende Software“ auf unterstützte Editionen von Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 oder Windows Server 2012 R2 aus, wenn diese mit der Server Core-Installationsoption installiert wurden. Weitere Informationen zu dieser Installationsoption finden Sie in den TechNet-Artikeln Verwalten einer Server Core-Installation: Übersicht, Wartung einer Server Core-Installation und Server Core und vollständige Serverintegration: Übersicht.

Welches Update trifft bei der Behebung von CVE-2014-0271 auf mein System zu?
CVE-2014-0271 ist eine Sicherheitsanfälligkeit im Skriptmodul VBScript. Obwohl die Angriffsmethode über Internet Explorer erfolgt, wird diese Sicherheitsanfälligkeit nur bei jenen Systemen von diesem Update (2909921) behoben, auf denen Internet Explorer 9 ausgeführt wird. Bei allen anderen betroffenen Versionen von Internet Explorer wird die Sicherheitsanfälligkeit von dem in MS14-011 beschriebenen Update behoben.

Das Update, mit dem CVE-2014-0271 für Ihr System behoben wird, ist von der installierten Version des Skriptmoduls VBScript abhängig. Informationen zum Update finden Sie in der folgenden Tabelle.

Version MS14-011 MS14-010
VBScript 5.6
(Internet Explorer 6, außer unter Windows XP Service Pack 3)
VBScript 5.6
(2909213)
Nicht anwendbar
VBScript 5.7
(Internet Explorer 6 unter Windows XP Service Pack 3 und Internet Explorer 7).
VBScript 5.7
(2909212)
Nicht anwendbar
VBScript 5.8
(Internet Explorer 8)
VBScript 5.8
(2909210)
Nicht anwendbar
VBScript 5.8
(Internet Explorer 9)
Nicht anwendbar Internet Explorer 9
(2909921)
VBScript 5.8
(Internet Explorer 10)
VBScript 5.8
(2909210)
Nicht anwendbar
VBScript 5.8
(Internet Explorer 11)
VBScript 5.8
(2909210)
Nicht anwendbar

Warum behandelt dieses Update mehrere gemeldete Sicherheitsanfälligkeiten?
Dieses Update bietet Unterstützung für mehrere Sicherheitsanfälligkeiten, da die Änderungen, die zum Beheben dieser Probleme erforderlich sind, in zueinander in Beziehung stehenden Dateien enthalten sind.

Ich verwende eine ältere Version der in diesem Security Bulletin beschriebenen Software. Was soll ich tun?
Die in diesem Bulletin aufgeführte betroffene Software wurde daraufhin getestet, welche Versionen betroffen sind. Andere Versionen haben das Ende ihrer Supportlebenszyklen erreicht. Weitere Informationen zu den Produktzyklen finden Sie auf der Website Microsoft Support Lifecycle.

Benutzer älterer Versionen dieser Software sollten möglichst bald zu Versionen migrieren, für die Support angeboten wird, um sich vor künftigen Sicherheitsanfälligkeiten zu schützen. Informationen zum Ermitteln des Supportlebenszyklus für Ihre Softwareversion finden Sie unter Produkt für Lebenszyklusinformationen auswählen. Weitere Informationen zu Service Packs für diese Softwareversionen finden Sie unter Service Pack Lifecycle Support Policy.

Benutzer, die zusätzlichen Support für ältere Software benötigen, müssen sich an ihren Microsoft-Kundenbetreuer, ihren Technical Account Manager oder den jeweiligen Microsoft-Partner wenden, um Supportangebote in Anspruch nehmen zu können. Kunden, die nicht über einen Alliance-, Premier- oder Authorized-Vertrag verfügen, können sich mit der regionalen Microsoft-Vertriebsniederlassung in Verbindung setzen. Kontaktinformationen finden Sie auf der Website Microsoft Worldwide. Wählen Sie in der Liste „Kontaktinformationen“ Ihr Land aus, und klicken Sie auf Go. Es wird eine Telefonnummer für Ihr Land angezeigt. Wenn Sie unter der angegebenen Nummer anrufen, fragen Sie bitte nach dem regionalen Vertriebsmanager für Premier Support. Weitere Informationen finden Sie auf der Seite Microsoft Support Lifecycle-Richtlinie – Häufig gestellte Fragen (FAQ).

Bewertungen des Schweregrads und Kennungen der Sicherheitsanfälligkeit

Bei der folgenden Bewertung des Schweregrads wird die potenzielle maximale Auswirkung der Sicherheitsanfälligkeit angenommen. Informationen zur Wahrscheinlichkeit der Ausnutzung der Sicherheitsanfälligkeit in Bezug auf die Bewertung des Schweregrads und die Sicherheitsauswirkung innerhalb von 30 Tagen nach Veröffentlichung dieses Security Bulletins finden Sie im Ausnutzbarkeitsindex im Bulletin Summary für Februar. Weitere Informationen finden Sie in Microsoft-Ausnutzbarkeitsindex.

Tabelle 1: Internet Explorer 6

CVE-Nummer Titel der Sicherheitsanfälligkeit Internet Explorer 6 für unterstützte Editionen von Windows XP und Windows XP Professional x64 Internet Explorer 6 für unterstützte Editionen von Windows Server 2003
Bewertung des Gesamtschweregrads Kritisch Mittel
CVE-2014-0267 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0268 Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen Nicht anwendbar Nicht anwendbar
CVE-2014-0269 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0270 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0271 Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0272 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0273 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0274 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0275 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0276 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0277 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0278 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0279 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0280 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0281 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0283 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0284 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0285 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0286 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0287 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0288 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0289 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0290 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar
CVE-2014-0293 Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen Nicht anwendbar Nicht anwendbar

Tabelle 2: Internet Explorer 7

CVE-Nummer Titel der Sicherheitsanfälligkeit Internet Explorer 7 für unterstützte Editionen von Windows XP und Windows XP Professional x64 Internet Explorer 7 für unterstützte Editionen von Windows Server 2003 Internet Explorer 7 für unterstützte Editionen von Windows Vista Internet Explorer 7 für unterstützte Editionen von Windows Server 2008
Bewertung des Gesamtschweregrads Kritisch Mittel Kritisch Mittel
CVE-2014-0267 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0268 Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0269 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0270 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0271 Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0272 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0273 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0274 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0275 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0276 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0277 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0278 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0279 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0280 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0281 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0283 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0284 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0285 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0286 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0287 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0288 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0289 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0290 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0293 Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar

Tabelle 3: Internet Explorer 8

CVE-Nummer Titel der Sicherheitsanfälligkeit Internet Explorer 8 für Windows XP für alle unterstützten Editionen von Windows XP und Windows XP Professional x64 Internet Explorer 8 für unterstützte Editionen von Windows Server 2003 Internet Explorer 8 für unterstützte Editionen von Windows Vista Internet Explorer 8 für unterstützte Editionen von Windows Server 2008 Internet Explorer 8 für unterstützte Editionen von Windows 7 Internet Explorer 8 für unterstützte Editionen von Windows Server 2008 R2
Bewertung des Gesamtschweregrads Kritisch Hoch Kritisch Hoch Kritisch Hoch
CVE-2014-0267 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0268 Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
CVE-2014-0269 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0270 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0271 Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0272 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0273 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0274 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0275 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0276 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0277 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0278 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0279 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0280 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0281 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0283 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0284 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0285 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0286 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0287 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0288 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0289 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0290 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0293 Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar

Tabelle 4: Internet Explorer 9

CVE-Nummer Titel der Sicherheitsanfälligkeit Internet Explorer 9 für unterstützte Editionen von Windows Vista Internet Explorer 9 für unterstützte Editionen von Windows Server 2008 Internet Explorer 9 für unterstützte Editionen von Windows 7 Internet Explorer 9 für unterstützte Editionen von Windows Server 2008 R2
Bewertung des Gesamtschweregrads Kritisch Hoch Kritisch Hoch
CVE-2014-0267 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0268 Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
CVE-2014-0269 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0270 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0271 Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0272 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0273 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0274 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0275 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0276 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0277 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0278 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0279 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0280 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0281 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0283 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0284 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0285 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0286 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0287 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0288 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
CVE-2014-0289 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0290 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0293 Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen Hoch
Offenlegung von Informationen
Niedrig
Offenlegung von Informationen
Hoch
Offenlegung von Informationen
Niedrig
Offenlegung von Informationen

Tabelle 5: Internet Explorer 10

CVE-Nummer Titel der Sicherheitsanfälligkeit Internet Explorer 10 für unterstützte Editionen von Windows 7 Internet Explorer 10 für unterstützte Editionen von Windows Server 2008 R2 Internet Explorer 10 für unterstützte Editionen von Windows 8 Internet Explorer 10 für unterstützte Editionen von Windows Server 2012 Internet Explorer 10 für Windows RT
Bewertung des Gesamtschweregrads Kritisch Hoch Kritisch Hoch Kritisch
CVE-2014-0267 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0268 Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
CVE-2014-0269 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0270 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0271 Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0272 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0273 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0274 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0275 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0276 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0277 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0278 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0279 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0280 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0281 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0283 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0284 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0285 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0286 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0287 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0288 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0289 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0290 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0293 Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen Hoch
Offenlegung von Informationen
Niedrig
Offenlegung von Informationen
Hoch
Offenlegung von Informationen
Niedrig
Offenlegung von Informationen
Hoch
Offenlegung von Informationen

Tabelle 6: Internet Explorer 11

CVE-Nummer Titel der Sicherheitsanfälligkeit Internet Explorer 11 für unterstützte Editionen von Windows 7 Internet Explorer 11 für unterstützte Editionen von Windows Server 2008 R2 Internet Explorer 11 für unterstützte Editionen von Windows 8.1 Internet Explorer 11 für unterstützte Editionen von Windows Server 2012 R2 Internet Explorer 11 für Windows RT 8.1
Bewertung des Gesamtschweregrads Kritisch Hoch Kritisch Hoch Kritisch
CVE-2014-0267 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0268 Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
Hoch
Erhöhung von Berechtigungen
CVE-2014-0269 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0270 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0271 Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0272 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0273 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0274 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0275 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0276 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0277 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0278 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0279 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0280 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0281 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0283 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0284 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar Nicht anwendbar
CVE-2014-0285 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0286 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0287 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0288 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0289 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0290 Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
Mittel
Remotecodeausführung
Kritisch
Remotecodeausführung
CVE-2014-0293 Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen Hoch
Offenlegung von Informationen
Niedrig
Offenlegung von Informationen
Hoch
Offenlegung von Informationen
Niedrig
Offenlegung von Informationen
Hoch
Offenlegung von Informationen

Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen – CVE-2014-0268

In Internet Explorer liegt eine Sicherheitsanfälligkeit bezüglich der Erhöhung von Berechtigungen vor, die beim Überprüfen der lokalen Dateiinstallation und des sicheren Erstellens von Registrierungsschlüsseln auftritt.

Klicken Sie auf den Link in der folgenden Tabelle, um Informationen zum Anzeigen dieser Sicherheitsanfälligkeit als Standardeintrag in der Liste allgemeiner Sicherheitsanfälligkeiten zu erhalten:

Titel der Sicherheitsanfälligkeit CVE-Nummer
Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen CVE-2014-0268

Schadensbegrenzende Faktoren

Schadensbegrenzung bezieht sich auf eine Einstellung, häufige Konfiguration oder allgemeine empfohlene Vorgehensweise, die in einem Standardzustand existieren und den Schweregrad der Ausnutzung einer Sicherheitsanfälligkeit verringern können. Die folgenden schadensbegrenzenden Faktoren könnten hilfreich für Sie sein:

  • In einem webbasierten Angriffsszenario kann ein Angreifer beeinträchtigte Websites und Websites ausnutzen, die von Benutzern bereitgestellte Inhalte oder Anzeigen akzeptieren oder hosten. Diese Websites können speziell gestaltete Inhalte enthalten, mit denen diese Sicherheitsanfälligkeit ausgenutzt werden kann. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Zu diesem Zweck werden Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken, wodurch die Benutzer zur Website des Angreifers gelangen, oder eine Dateianlage zu öffnen, die per E-Mail gesendet wurde.
  • Für sich genommen ermöglicht diese Sicherheitsanfälligkeit nicht das Ausführen beliebigen Codes. Diese Sicherheitsanfälligkeit muss in Verbindung mit einer anderen Sicherheitsanfälligkeit ausgenutzt werden, die wiederum Remotecodeausführung ermöglicht. Ein Angreifer kann z. B. eine andere Sicherheitsanfälligkeit ausnutzen, um durch Internet Explorer beliebigen Code auszuführen, doch aufgrund des Kontextes, in dem Prozesse von Internet Explorer gestartet werden, kann die Ausführung des Codes auf eine niedrige Integritätsebene eingeschränkt sein (sehr beschränkte Berechtigungen). Ein Angreifer kann diese Sicherheitsanfälligkeit jedoch ausnutzen, um zu bewirken, dass beliebiger Code auf einer mittleren Integritätsebene (Berechtigungen des aktuellen Benutzers) ausgeführt wird.

Problemumgehungen

Für diese Sicherheitsanfälligkeit gibt es bislang keine Problemumgehungen.

Häufig gestellte Fragen (FAQs)

Worin genau besteht diese Sicherheitsanfälligkeit?
Diese Sicherheitsanfälligkeit kann für eine lokale Erhöhung von Berechtigungen ausgenutzt werden.

Was ist die Ursache dieser Sicherheitsanfälligkeit?
Die Sicherheitsanfälligkeit wird dadurch verursacht, dass Internet Explorer Berechtigungen nicht richtig überprüft, wobei potenziell Skript mit erhöhten Berechtigungen ausgeführt werden kann.

Was kann ein Angreifer über diese Sicherheitsanfälligkeit erreichen?
Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, kann in betroffenen Versionen von Internet Explorer eine Erhöhung von Berechtigungen herbeiführen.

Für sich genommen ermöglicht diese Sicherheitsanfälligkeit nicht das Ausführen beliebigen Codes. Diese Sicherheitsanfälligkeit kann jedoch in Verbindung mit einer anderen Sicherheitsanfälligkeit ausgenutzt werden (z. B. einer Sicherheitsanfälligkeit bezüglich Remotecodeausführung), die die erhöhten Berechtigungen dahingehend ausnutzen kann, beliebigen Code auszuführen.

Ein Angreifer kann z. B. eine andere Sicherheitsanfälligkeit ausnutzen, um durch Internet Explorer beliebigen Code auszuführen, doch aufgrund des Kontextes, in dem Prozesse von Internet Explorer gestartet werden, kann die Ausführung des Codes auf eine niedrige Integritätsebene eingeschränkt sein (sehr beschränkte Berechtigungen). Ein Angreifer kann diese Sicherheitsanfälligkeit jedoch ausnutzen, um zu bewirken, dass beliebiger Code auf einer mittleren Integritätsebene (Berechtigungen des aktuellen Benutzers) ausgeführt wird.

Wie gehen Angreifer vor, um diese Sicherheitsanfälligkeit auszunutzen?
In einem webbasierten Angriffsszenario kann ein Angreifer eine Website mit einer Datei einrichten, mit der versucht wird, diese Sicherheitsanfälligkeiten auszunutzen. Außerdem können manipulierte Websites und Websites, die von Benutzern bereitgestellte Inhalte akzeptieren oder hosten, speziell gestaltete Inhalte enthalten, über die diese Sicherheitsanfälligkeit ausgenutzt werden kann. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Ein Angreifer kann einen Benutzer z. B. dazu überlisten, auf eine Verknüpfung zu klicken, mit der sie zur Site des Angreifers gelangen.

Für welche Systeme stellt diese Sicherheitsanfälligkeit hauptsächlich ein Risiko dar?
Für Systeme, auf denen Internet Explorer aktiv genutzt wird (z. B. Arbeitsstationen oder Terminalserver), besteht daher das größte Risiko.

Was bewirkt das Update?
Das Update behebt die Sicherheitsanfälligkeit, indem Internet Explorer zusätzliche Berechtigungsüberprüfungen hinzugefügt werden.

War diese Sicherheitsanfälligkeit zum Zeitpunkt der Veröffentlichung dieses Security Bulletins bereits öffentlich bekannt?
Nein. Microsoft hat Informationen zu dieser Sicherheitsanfälligkeit durch eine koordinierte Offenlegung der Sicherheitsanfälligkeit erhalten.

Lagen Microsoft zum Zeitpunkt der Veröffentlichung dieses Security Bulletins Informationen vor, dass diese Sicherheitsanfälligkeiten bereits ausgenutzt wurden?
Nein. Microsoft lagen zum Zeitpunkt der Erstveröffentlichung dieses Security Bulletins keine Informationen vor, dass diese Sicherheitsanfälligkeit öffentlich für Angriffe auf Benutzer ausgenutzt wurde.

Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung – CVE-2014-0271

Es liegt eine Sicherheitsanfälligkeit vor, die eine Remotecodeausführung ermöglicht und durch die Art und Weise verursacht wird, wie das VBScript-Modul Objekte im Speicher verarbeitet. Die Sicherheitsanfälligkeit kann den Speicher so beschädigen, dass ein Angreifer im Kontext des aktuellen Benutzers beliebigen Code ausführen kann. Wenn der aktuelle Benutzer mit administrativen Benutzerrechten angemeldet ist, kann ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, vollständige Kontrolle über ein betroffenes System erlangen. Ein Angreifer kann dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen.

Klicken Sie auf den Link in der folgenden Tabelle, um Informationen zum Anzeigen dieser Sicherheitsanfälligkeit als Standardeintrag in der Liste allgemeiner Sicherheitsanfälligkeiten zu erhalten:

Titel der Sicherheitsanfälligkeit CVE-Nummer
Sicherheitsanfälligkeit in VBScript bezüglich Speicherbeschädigung CVE-2014-0271

Schadensbegrenzende Faktoren

Schadensbegrenzung bezieht sich auf eine Einstellung, häufige Konfiguration oder allgemeine empfohlene Vorgehensweise, die in einem Standardzustand existieren und den Schweregrad der Ausnutzung einer Sicherheitsanfälligkeit verringern können. Die folgenden schadensbegrenzenden Faktoren könnten hilfreich für Sie sein:

  • In einem webbasierten Angriffsszenario kann ein Angreifer beeinträchtigte Websites und Websites ausnutzen, die von Benutzern bereitgestellte Inhalte oder Anzeigen akzeptieren oder hosten. Diese Websites können speziell gestaltete Inhalte enthalten, mit denen diese Sicherheitsanfälligkeit ausgenutzt werden kann. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Zu diesem Zweck werden Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken, wodurch die Benutzer zur Website des Angreifers gelangen, oder eine Dateianlage zu öffnen, die per E-Mail gesendet wurde.
  • Standardmäßig öffnen alle unterstützten Versionen von Microsoft Outlook, Microsoft Outlook Express und Windows Mail HTML-E-Mail-Nachrichten in der Zone für eingeschränkte Sites. Mit der Zone für eingeschränkte Sites, in der Skript und ActiveX-Steuerelemente deaktiviert sind, wird das Risiko verringert, dass ein Angreifer diese Sicherheitsanfälligkeit mithilfe von Skripterstellung ausnutzt. Klickt ein Benutzer auf einen Link in einer E-Mail, besteht weiterhin die Gefahr einer Ausnutzung dieser Sicherheitsanfälligkeit wie im oben beschriebenen webbasierten Angriffsszenario.
  • Internet Explorer unter Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 und Windows Server 2012 R2 wird standardmäßig in einem eingeschränkten Modus verwendet, der als verstärkte Sicherheitskonfiguration bezeichnet wird. Dieser Modus verringert die Sicherheitsanfälligkeit. Weitere Informationen zur verstärkten Sicherheitskonfiguration von Internet Explorer finden Sie im Abschnitt „Häufig gestellte Fragen (FAQs)“.

Problemumgehungen

Problemumgehung bezieht sich auf eine Einstellung oder Konfigurationsänderung, die die zugrunde liegende Sicherheitsanfälligkeit nicht behebt, sondern die bekannten Angriffsmethoden blockiert, bevor Sie das Update installieren. Microsoft hat die folgenden Problemumgehungen getestet und gibt in der Beschreibung an, ob eine Problembehebung die Funktionalität einschränkt:

  • Setzen Sie die Einstellungen der Internetzone und der lokalen Intranetzone auf „Hoch“, um ActiveX-Steuerelemente und Active Scripting in diesen Zonen zu blockieren

    Sie können sich vor dieser Sicherheitsanfälligkeit schützen, indem Sie die Einstellungen in der Internetsicherheitszone so ändern, dass die Ausführung von ActiveX-Steuerelementen und Active Scripting blockiert wird. Setzen Sie die Sicherheitseinstellungen Ihres Browsers auf Hoch.

    Führen Sie die folgenden Schritte durch, um die Stufe der Browser-Sicherheit in Internet Explorer zu erhöhen:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen.
    2. Klicken Sie im Dialogfeld Internetoptionen auf die Registerkarte Sicherheit und dann auf Internet.
    3. Ziehen Sie den Gleitregler unter Sicherheitsstufe dieser Zone auf Hoch. Dadurch wird die Sicherheitsstufe für alle besuchten Websites auf Hoch gesetzt.
    4. Klicken Sie auf Lokales Intranet.
    5. Ziehen Sie den Gleitregler unter Sicherheitsstufe dieser Zone auf Hoch. Dadurch wird die Sicherheitsstufe für alle besuchten Websites auf Hoch gesetzt.
    6. Klicken Sie auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Wenn kein Schieberegler zu sehen ist, klicken Sie auf Standardstufe, und stellen Sie den Regler dann auf Hoch.

    Hinweis: Bei der Sicherheitsstufe Hoch funktionieren einige Websites eventuell nicht ordnungsgemäß. Wenn Sie nach der Änderung dieser Einstellung Probleme mit einer Website haben und überzeugt sind, dass die Website sicher ist, können Sie diese zur Liste vertrauenswürdiger Sites hinzufügen. Dann funktioniert die Website selbst bei einer auf Hoch eingestellten Sicherheitsstufe einwandfrei.

    Auswirkung der Problemumgehung. Das Blockieren von ActiveX-Steuerelementen und Active Scripting ist mit Nebeneffekten verbunden. Zahlreiche Websites im Internet oder in einem Intranet setzen ActiveX oder Active Scripting ein, um zusätzliche Funktionen bereitzustellen. Eine E-Commerce- oder eine Internetbankingsite kann z. B. mithilfe von ActiveX-Steuerelementen Menüs, Bestellformulare oder sogar Abrechnungsdienste anbieten. Das Blockieren von ActiveX-Steuerelementen bzw. Active Scripting erfolgt global für alle Internet- und Intranetsites. Wenn ActiveX-Steuerelemente und Active Scripting nicht für alle diese Websites blockiert werden sollen, befolgen Sie die Anweisungen unter „Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu“.

    Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu.

    Nachdem Sie Internet Explorer so konfiguriert haben, dass die Ausführung von ActiveX-Steuerelementen und Active Scripting in der Internetzone und lokalen Intranetzone blockiert wird, können Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzufügen. Auf diese Weise können Sie vertrauenswürdige Websites wie zuvor weiterverwenden und sich gleichzeitig vor diesem Angriff von nicht vertrauenswürdigen Sites schützen. Microsoft empfiehlt, der Zone der vertrauenswürdigen Sites nur Sites hinzufügen, denen Sie vertrauen.

    Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen und dann auf die Registerkarte Sicherheit.
    2. Klicken Sie im Feld Wählen Sie eine Zone von Webinhalten aus, um die Sicherheitseinstellungen für diese Zone anzugeben auf Vertrauenswürdige Sites und anschließend auf Sites.
    3. Wenn Sie Sites hinzufügen möchten, die keinen verschlüsselten Kanal benötigen, deaktivieren Sie das Kontrollkästchen Für Sites dieser Zone ist eine Serverüberprüfung (https:) erforderlich.
    4. Geben Sie im Feld Diese Website der Zone hinzufügen die URL einer Site ein, der Sie vertrauen, und klicken Sie dann auf Hinzufügen.
    5. Wiederholen Sie diese Schritte für jede Site, die Sie der Zone hinzufügen möchten.
    6. Klicken Sie zweimal auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Fügen Sie alle Sites hinzu, bei denen Sie sicher sind, dass diese auf Ihrem Computer keine Schaden verursachenden Aktionen durchführen. Erwägen Sie insbesondere das Hinzufügen der Sites *.windowsupdate.microsoft.com und *.update.microsoft.com. Auf diesen Sites erhalten Sie das Update. Für die Installation des Updates ist ein ActiveX-Steuerelement erforderlich.

  • Konfigurieren Sie Internet Explorer zur Bestätigung der Ausführung von Active Scripting, oder deaktivieren Sie Active Scripting in der Internet- und der lokalen Intranet-Sicherheitszone

    Sie können sich vor dieser Sicherheitsanfälligkeit schützen, indem Sie die Einstellungen so ändern, dass vor der Ausführung von Active Scripting eine Bestätigung verlangt wird. Sie können auch Active Scripting in der Internet- und lokalen Intranetzone deaktivieren. Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen.
    2. Klicken Sie auf die Registerkarte Sicherheit.
    3. Klicken Sie auf Internet und dann auf Stufe anpassen.
    4. Klicken Sie unter Einstellungen im Abschnitt Scripting unter Active Scripting auf Eingabeaufforderung oder Deaktivieren, und klicken Sie dann auf OK.
    5. Klicken Sie auf Lokales Intranet und dann auf Stufe anpassen.
    6. Klicken Sie unter Einstellungen im Abschnitt Scripting unter Active Scripting auf Eingabeaufforderung oder Deaktivieren, und klicken Sie dann auf OK.
    7. Klicken Sie zweimal auf OK, um zu Internet Explorer zurückzukehren.

    Hinweis: Durch das Deaktivieren von Active Scripting in den Internet- und lokalen Intranetzonen funktionieren einige Websites eventuell nicht richtig. Wenn Sie nach der Änderung dieser Einstellung Probleme mit einer Website haben und überzeugt sind, dass die Website sicher ist, können Sie diese zur Liste vertrauenswürdiger Sites hinzufügen. Dann funktioniert die Website einwandfrei.

    Auswirkung der Problemumgehung. Das Verlangen einer Bestätigung vor der Ausführung von Active Scripting ist mit Nebeneffekten verbunden. Zahlreiche Websites im Internet oder in einem Intranet setzen Active Scripting ein, um zusätzliche Funktionen bereitzustellen. Eine E-Commerce- oder eine Internetbankingsite kann z. B. mithilfe von Active Scripting Menüs, Bestellformulare oder sogar Abrechnungsdienste anbieten. Die Bestätigung vor der Ausführung von Active Scripting erfolgt global für alle Internet- und Intranetsites. Sie werden häufig um eine Bestätigung gebeten, wenn Sie diese Problemumgehung aktivieren. Klicken Sie in jeder Eingabeaufforderung auf Ja, um Active Scripting auszuführen, wenn Sie der Site vertrauen, die Sie besuchen. Wenn Sie nicht für jede Website eine Eingabeaufforderung erhalten möchten, befolgen Sie die Anweisungen unter „Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu“.

    Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu.

    Nachdem Sie Internet Explorer so konfiguriert haben, dass vor der Ausführung von ActiveX-Steuerelementen und Active Scripting in der Internetzone und lokalen Intranetzone eine Bestätigung verlangt wird, können Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzufügen. Auf diese Weise können Sie vertrauenswürdige Websites wie zuvor weiterverwenden und sich gleichzeitig vor diesem Angriff von nicht vertrauenswürdigen Sites schützen. Microsoft empfiehlt, der Zone der vertrauenswürdigen Sites nur Sites hinzufügen, denen Sie vertrauen.

    Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen und dann auf die Registerkarte Sicherheit.
    2. Klicken Sie im Feld Wählen Sie eine Zone von Webinhalten aus, um die Sicherheitseinstellungen für diese Zone anzugeben auf Vertrauenswürdige Sites und anschließend auf Sites.
    3. Wenn Sie Sites hinzufügen möchten, die keinen verschlüsselten Kanal benötigen, deaktivieren Sie das Kontrollkästchen Für Sites dieser Zone ist eine Serverüberprüfung (https:) erforderlich.
    4. Geben Sie im Feld Diese Website der Zone hinzufügen die URL einer Site ein, der Sie vertrauen, und klicken Sie dann auf Hinzufügen.
    5. Wiederholen Sie diese Schritte für jede Site, die Sie der Zone hinzufügen möchten.
    6. Klicken Sie zweimal auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Fügen Sie alle Sites hinzu, bei denen Sie sicher sind, dass diese auf Ihrem Computer keine Schaden verursachenden Aktionen durchführen. Erwägen Sie insbesondere das Hinzufügen der Sites *.windowsupdate.microsoft.com und *.update.microsoft.com. Auf diesen Sites erhalten Sie das Update. Für die Installation des Updates ist ein ActiveX-Steuerelement erforderlich.

Häufig gestellte Fragen (FAQs)

Worin genau besteht diese Sicherheitsanfälligkeit?
Diese Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen.

Was ist die Ursache dieser Sicherheitsanfälligkeit?
Die Sicherheitsanfälligkeit wird dadurch verursacht, dass das in Internet Explorer dargestellte VBScript-Modul Objekte im Speicher nicht richtig verarbeitet.

Was ist VBScript?
VBScript (Visual Basic Script) ist eine interpretierte, objektbasierte Skriptsprache, die häufig dazu verwendet wird, Websites flexibler oder interaktiv zu gestalten. VBScript-Skripts können nur in Anwesenheit eines Interpreters oder Hosts wie Active Server Pages (ASP), Internet Explorer oder Windows Script Host ausgeführt werden. Weitere Informationen finden Sie in VBScript Fundamentals (Englisch).

Was kann ein Angreifer über diese Sicherheitsanfälligkeit erreichen?
Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der aktuelle Benutzer erlangen. Wenn der aktuelle Benutzer mit administrativen Benutzerrechten angemeldet ist, kann ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, vollständige Kontrolle über ein betroffenes System erlangen. Ein Angreifer kann dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen.

Wie gehen Angreifer vor, um diese Sicherheitsanfälligkeit auszunutzen?
Ein Angreifer kann eine speziell gestaltete Website einrichten, die diese Sicherheitsanfälligkeit über Internet Explorer ausnutzt, und dann einen Benutzer zum Besuch der Website verleiten. Ein Angreifer kann auch ein als „initialisierungssicher“ gekennzeichnetes ActiveX-Steuerelement in eine Anwendung oder ein Microsoft Office-Dokument einbetten, die das Grafikwiedergabemodul von Internet Explorer hosten. Der Angreifer kann auch beeinträchtigte Websites und Websites nutzen, die von Benutzern bereitgestellte Inhalte oder Anzeigen akzeptieren oder hosten. Diese Websites können speziell gestaltete Inhalte enthalten, mit denen diese Sicherheitsanfälligkeit ausgenutzt werden kann. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Zu diesem Zweck werden Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken, wodurch die Benutzer zur Website des Angreifers gelangen, oder eine Dateianlage zu öffnen, die per E-Mail gesendet wurde.

Für welche Systeme stellt diese Sicherheitsanfälligkeit hauptsächlich ein Risiko dar?
Für Systeme, auf denen Internet Explorer aktiv genutzt wird (z. B. Arbeitsstationen oder Terminalserver), besteht daher das größte Risiko.

Ich führe Internet Explorer für Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 bzw. Windows Server 2012 R2 aus. Wird dadurch diese Sicherheitsanfälligkeit verringert?
Ja. Internet Explorer unter Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 und Windows Server 2012 R2 wird standardmäßig in einem eingeschränkten Modus verwendet, der als verstärkte Sicherheitskonfiguration bezeichnet wird. Die verstärkte Sicherheitskonfiguration von Internet Explorer besteht aus einer Gruppe vorkonfigurierter Internet Explorer-Einstellungen, durch die die Wahrscheinlichkeit verringert wird, dass ein Endbenutzer oder Administrator speziell gestaltete Webinhalte auf einen Server herunterlädt und dort ausführt. Dies ist ein schadensbegrenzender Faktor für Websites, die nicht zu den vertrauenswürdigen Sites von Internet Explorer hinzugefügt wurden.

Was bewirkt das Update?
Das Update behebt die Sicherheitsanfälligkeit, indem geändert wird, wie das Skriptmodul VBScript Objekte im Speicher verarbeitet.

Hinweis: Auf Systemen, auf denen Internet Explorer 9 ausgeführt wird, wird CVE-2014-0271 von diesem Update (2909921) behoben. Bei allen anderen betroffenen Versionen von Internet Explorer wird CVE-2014-0271 von dem Update behoben, das in MS14-011 beschrieben ist. Weitere Informationen finden Sie in den häufig gestellten Fragen (FAQs) zu diesem Update.

War diese Sicherheitsanfälligkeit zum Zeitpunkt der Veröffentlichung dieses Security Bulletins bereits öffentlich bekannt?
Nein. Microsoft hat Informationen zu dieser Sicherheitsanfälligkeit durch eine koordinierte Offenlegung der Sicherheitsanfälligkeit erhalten.

Lagen Microsoft zum Zeitpunkt der Veröffentlichung dieses Security Bulletins Informationen vor, dass diese Sicherheitsanfälligkeiten bereits ausgenutzt wurden?
Nein. Microsoft lagen zum Zeitpunkt der Erstveröffentlichung dieses Security Bulletins keine Informationen vor, dass diese Sicherheitsanfälligkeit öffentlich für Angriffe auf Benutzer ausgenutzt wurde.

Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen – CVE-2014-0293

In Internet Explorer liegt eine Sicherheitsanfälligkeit bezüglich der Offenlegung von Informationen vor. Dabei kann ein Angreifer Zugang zu Informationen in einer anderen Domäne oder Internet Explorer-Zone erhalten. Ein Angreifer kann diese Sicherheitsanfälligkeit ausnutzen, indem er eine speziell gestaltete Webseite erstellt, die die Offenlegung von Informationen ermöglichen kann, wenn ein Benutzer die Seite anzeigt. Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, kann Inhalte aus einer anderen Domäne oder Internet Explorer-Zone anzeigen.

Klicken Sie auf den Link in der folgenden Tabelle, um Informationen zum Anzeigen dieser Sicherheitsanfälligkeit als Standardeintrag in der Liste allgemeiner Sicherheitsanfälligkeiten zu erhalten:

Titel der Sicherheitsanfälligkeit CVE-Nummer
Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen CVE-2014-0293

Schadensbegrenzende Faktoren

Schadensbegrenzung bezieht sich auf eine Einstellung, häufige Konfiguration oder allgemeine empfohlene Vorgehensweise, die in einem Standardzustand existieren und den Schweregrad der Ausnutzung einer Sicherheitsanfälligkeit verringern können. Die folgenden schadensbegrenzenden Faktoren könnten hilfreich für Sie sein:

  • In einem webbasierten Angriffsszenario kann ein Angreifer beeinträchtigte Websites und Websites ausnutzen, die von Benutzern bereitgestellte Inhalte oder Anzeigen akzeptieren oder hosten. Diese Websites können speziell gestaltete Inhalte enthalten, mit denen diese Sicherheitsanfälligkeit ausgenutzt werden kann. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Zu diesem Zweck werden Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken, wodurch die Benutzer zur Website des Angreifers gelangen, oder eine Dateianlage zu öffnen, die per E-Mail gesendet wurde.
  • Standardmäßig öffnen alle unterstützten Versionen von Microsoft Outlook, Microsoft Outlook Express und Windows Mail HTML-E-Mail-Nachrichten in der Zone für eingeschränkte Sites. Mit der Zone für eingeschränkte Sites, in der Skript und ActiveX-Steuerelemente deaktiviert sind, wird das Risiko verringert, dass ein Angreifer diese Sicherheitsanfälligkeit mithilfe von Skripterstellung ausnutzt. Klickt ein Benutzer auf einen Link in einer E-Mail, besteht weiterhin die Gefahr einer Ausnutzung dieser Sicherheitsanfälligkeit wie im oben beschriebenen webbasierten Angriffsszenario.
  • Internet Explorer unter Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 und Windows Server 2012 R2 wird standardmäßig in einem eingeschränkten Modus verwendet, der als verstärkte Sicherheitskonfiguration bezeichnet wird. Dieser Modus verringert die Sicherheitsanfälligkeit. Weitere Informationen zur verstärkten Sicherheitskonfiguration von Internet Explorer finden Sie im Abschnitt „Häufig gestellte Fragen (FAQs)“.

Problemumgehungen

Problemumgehung bezieht sich auf eine Einstellung oder Konfigurationsänderung, die die zugrunde liegende Sicherheitsanfälligkeit nicht behebt, sondern die bekannten Angriffsmethoden blockiert, bevor Sie das Update installieren. Microsoft hat die folgenden Problemumgehungen getestet und gibt in der Beschreibung an, ob eine Problembehebung die Funktionalität einschränkt:

  • Setzen Sie die Einstellungen der Internetzone und der lokalen Intranetzone auf „Hoch“, um ActiveX-Steuerelemente und Active Scripting in diesen Zonen zu blockieren

    Sie können sich vor dieser Sicherheitsanfälligkeit schützen, indem Sie die Einstellungen in der Internetsicherheitszone so ändern, dass die Ausführung von ActiveX-Steuerelementen und Active Scripting blockiert wird. Setzen Sie die Sicherheitseinstellungen Ihres Browsers auf Hoch.

    Führen Sie die folgenden Schritte durch, um die Stufe der Browser-Sicherheit in Internet Explorer zu erhöhen:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen.
    2. Klicken Sie im Dialogfeld Internetoptionen auf die Registerkarte Sicherheit und dann auf Internet.
    3. Ziehen Sie den Gleitregler unter Sicherheitsstufe dieser Zone auf Hoch. Dadurch wird die Sicherheitsstufe für alle besuchten Websites auf Hoch gesetzt.
    4. Klicken Sie auf Lokales Intranet.
    5. Ziehen Sie den Gleitregler unter Sicherheitsstufe dieser Zone auf Hoch. Dadurch wird die Sicherheitsstufe für alle besuchten Websites auf Hoch gesetzt.
    6. Klicken Sie auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Wenn kein Schieberegler zu sehen ist, klicken Sie auf Standardstufe, und stellen Sie den Regler dann auf Hoch.

    Hinweis: Bei der Sicherheitsstufe Hoch funktionieren einige Websites eventuell nicht ordnungsgemäß. Wenn Sie nach der Änderung dieser Einstellung Probleme mit einer Website haben und überzeugt sind, dass die Website sicher ist, können Sie diese zur Liste vertrauenswürdiger Sites hinzufügen. Dann funktioniert die Website selbst bei einer auf Hoch eingestellten Sicherheitsstufe einwandfrei.

    Auswirkung der Problemumgehung. Das Blockieren von ActiveX-Steuerelementen und Active Scripting ist mit Nebeneffekten verbunden. Zahlreiche Websites im Internet oder in einem Intranet setzen ActiveX oder Active Scripting ein, um zusätzliche Funktionen bereitzustellen. Eine E-Commerce- oder eine Internetbankingsite kann z. B. mithilfe von ActiveX-Steuerelementen Menüs, Bestellformulare oder sogar Abrechnungsdienste anbieten. Das Blockieren von ActiveX-Steuerelementen bzw. Active Scripting erfolgt global für alle Internet- und Intranetsites. Wenn ActiveX-Steuerelemente und Active Scripting nicht für alle diese Websites blockiert werden sollen, befolgen Sie die Anweisungen unter „Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu“.

    Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu.

    Nachdem Sie Internet Explorer so konfiguriert haben, dass die Ausführung von ActiveX-Steuerelementen und Active Scripting in der Internetzone und lokalen Intranetzone blockiert wird, können Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzufügen. Auf diese Weise können Sie vertrauenswürdige Websites wie zuvor weiterverwenden und sich gleichzeitig vor diesem Angriff von nicht vertrauenswürdigen Sites schützen. Microsoft empfiehlt, der Zone der vertrauenswürdigen Sites nur Sites hinzufügen, denen Sie vertrauen.

    Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen und dann auf die Registerkarte Sicherheit.
    2. Klicken Sie im Feld Wählen Sie eine Zone von Webinhalten aus, um die Sicherheitseinstellungen für diese Zone anzugeben auf Vertrauenswürdige Sites und anschließend auf Sites.
    3. Wenn Sie Sites hinzufügen möchten, die keinen verschlüsselten Kanal benötigen, deaktivieren Sie das Kontrollkästchen Für Sites dieser Zone ist eine Serverüberprüfung (https:) erforderlich.
    4. Geben Sie im Feld Diese Website der Zone hinzufügen die URL einer Site ein, der Sie vertrauen, und klicken Sie dann auf Hinzufügen.
    5. Wiederholen Sie diese Schritte für jede Site, die Sie der Zone hinzufügen möchten.
    6. Klicken Sie zweimal auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Fügen Sie alle Sites hinzu, bei denen Sie sicher sind, dass diese auf Ihrem Computer keine Schaden verursachenden Aktionen durchführen. Erwägen Sie insbesondere das Hinzufügen der Sites *.windowsupdate.microsoft.com und *.update.microsoft.com. Auf diesen Sites erhalten Sie das Update. Für die Installation des Updates ist ein ActiveX-Steuerelement erforderlich.

  • Konfigurieren Sie Internet Explorer zur Bestätigung der Ausführung von Active Scripting, oder deaktivieren Sie Active Scripting in der Internet- und der lokalen Intranet-Sicherheitszone

    Sie können sich vor dieser Sicherheitsanfälligkeit schützen, indem Sie die Einstellungen so ändern, dass vor der Ausführung von Active Scripting eine Bestätigung verlangt wird. Sie können auch Active Scripting in der Internet- und lokalen Intranetzone deaktivieren. Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen.
    2. Klicken Sie auf die Registerkarte Sicherheit.
    3. Klicken Sie auf Internet und dann auf Stufe anpassen.
    4. Klicken Sie unter Einstellungen im Abschnitt Scripting unter Active Scripting auf Eingabeaufforderung oder Deaktivieren, und klicken Sie dann auf OK.
    5. Klicken Sie auf Lokales Intranet und dann auf Stufe anpassen.
    6. Klicken Sie unter Einstellungen im Abschnitt Scripting unter Active Scripting auf Eingabeaufforderung oder Deaktivieren, und klicken Sie dann auf OK.
    7. Klicken Sie zweimal auf OK, um zu Internet Explorer zurückzukehren.

    Hinweis: Durch das Deaktivieren von Active Scripting in den Internet- und lokalen Intranetzonen funktionieren einige Websites eventuell nicht richtig. Wenn Sie nach der Änderung dieser Einstellung Probleme mit einer Website haben und überzeugt sind, dass die Website sicher ist, können Sie diese zur Liste vertrauenswürdiger Sites hinzufügen. Dann funktioniert die Website einwandfrei.

    Auswirkung der Problemumgehung. Das Verlangen einer Bestätigung vor der Ausführung von Active Scripting ist mit Nebeneffekten verbunden. Zahlreiche Websites im Internet oder in einem Intranet setzen Active Scripting ein, um zusätzliche Funktionen bereitzustellen. Eine E-Commerce- oder eine Internetbankingsite kann z. B. mithilfe von Active Scripting Menüs, Bestellformulare oder sogar Abrechnungsdienste anbieten. Die Bestätigung vor der Ausführung von Active Scripting erfolgt global für alle Internet- und Intranetsites. Sie werden häufig um eine Bestätigung gebeten, wenn Sie diese Problemumgehung aktivieren. Klicken Sie in jeder Eingabeaufforderung auf Ja, um Active Scripting auszuführen, wenn Sie der Site vertrauen, die Sie besuchen. Wenn Sie nicht für jede Website eine Eingabeaufforderung erhalten möchten, befolgen Sie die Anweisungen unter „Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu“.

    Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu.

    Nachdem Sie Internet Explorer so konfiguriert haben, dass vor der Ausführung von ActiveX-Steuerelementen und Active Scripting in der Internetzone und lokalen Intranetzone eine Bestätigung verlangt wird, können Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzufügen. Auf diese Weise können Sie vertrauenswürdige Websites wie zuvor weiterverwenden und sich gleichzeitig vor diesem Angriff von nicht vertrauenswürdigen Sites schützen. Microsoft empfiehlt, der Zone der vertrauenswürdigen Sites nur Sites hinzufügen, denen Sie vertrauen.

    Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen und dann auf die Registerkarte Sicherheit.
    2. Klicken Sie im Feld Wählen Sie eine Zone von Webinhalten aus, um die Sicherheitseinstellungen für diese Zone anzugeben auf Vertrauenswürdige Sites und anschließend auf Sites.
    3. Wenn Sie Sites hinzufügen möchten, die keinen verschlüsselten Kanal benötigen, deaktivieren Sie das Kontrollkästchen Für Sites dieser Zone ist eine Serverüberprüfung (https:) erforderlich.
    4. Geben Sie im Feld Diese Website der Zone hinzufügen die URL einer Site ein, der Sie vertrauen, und klicken Sie dann auf Hinzufügen.
    5. Wiederholen Sie diese Schritte für jede Site, die Sie der Zone hinzufügen möchten.
    6. Klicken Sie zweimal auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Fügen Sie alle Sites hinzu, bei denen Sie sicher sind, dass diese auf Ihrem Computer keine Schaden verursachenden Aktionen durchführen. Erwägen Sie insbesondere das Hinzufügen der Sites *.windowsupdate.microsoft.com und *.update.microsoft.com. Auf diesen Sites erhalten Sie das Update. Für die Installation des Updates ist ein ActiveX-Steuerelement erforderlich.

Häufig gestellte Fragen (FAQs)

Worin genau besteht diese Sicherheitsanfälligkeit?
Dies ist eine Sicherheitsanfälligkeit, die sich auf die Offenlegung von Informationen bezieht.

Was ist die Ursache dieser Sicherheitsanfälligkeit?
Die Sicherheitsanfälligkeit wird dadurch verursacht, dass Internet Explorer domänenübergreifende Richtlinien nicht richtig durchsetzt. Dadurch kann ein Angreifer auf die Inhalte verschiedener Domänen zugreifen.

Was kann ein Angreifer über diese Sicherheitsanfälligkeit erreichen?
Ein Angreifer, der diese Sicherheitsanfälligkeit erfolgreich ausnutzt, kann Inhalte aus einer anderen Domäne oder Internet Explorer-Zone anzeigen.

Wie gehen Angreifer vor, um diese Sicherheitsanfälligkeit auszunutzen?
In einem webbasierten Angriffsszenario kann ein Angreifer eine Website mit einer Datei einrichten, mit der versucht wird, diese Sicherheitsanfälligkeiten auszunutzen. Außerdem können manipulierte Websites und Websites, die von Benutzern bereitgestellte Inhalte akzeptieren oder hosten, speziell gestaltete Inhalte enthalten, über die diese Sicherheitsanfälligkeit ausgenutzt werden kann. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Ein Angreifer kann einen Benutzer z. B. dazu überlisten, auf eine Verknüpfung zu klicken, mit der sie zur Site des Angreifers gelangen.

Für welche Systeme stellt diese Sicherheitsanfälligkeit hauptsächlich ein Risiko dar?
Für Systeme, auf denen Internet Explorer aktiv genutzt wird (z. B. Arbeitsstationen oder Terminalserver), besteht daher das größte Risiko.

Ich führe Internet Explorer für Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 bzw. Windows Server 2012 R2 aus. Wird dadurch diese Sicherheitsanfälligkeit verringert?
Ja. Internet Explorer unter Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 und Windows Server 2012 R2 wird standardmäßig in einem eingeschränkten Modus verwendet, der als verstärkte Sicherheitskonfiguration bezeichnet wird. Die verstärkte Sicherheitskonfiguration von Internet Explorer besteht aus einer Gruppe vorkonfigurierter Internet Explorer-Einstellungen, durch die die Wahrscheinlichkeit verringert wird, dass ein Endbenutzer oder Administrator speziell gestaltete Webinhalte auf einen Server herunterlädt und dort ausführt. Dies ist ein schadensbegrenzender Faktor für Websites, die nicht zu den vertrauenswürdigen Sites von Internet Explorer hinzugefügt wurden.

Was bewirkt das Update?
Das Update behebt die Sicherheitsanfälligkeit, indem sichergestellt wird, dass domänenübergreifende Richtlinien ordnungsgemäß in Internet Explorer durchgesetzt werden.

War diese Sicherheitsanfälligkeit zum Zeitpunkt der Veröffentlichung dieses Security Bulletins bereits öffentlich bekannt?
Nein. Microsoft hat Informationen zu dieser Sicherheitsanfälligkeit durch eine koordinierte Offenlegung der Sicherheitsanfälligkeit erhalten.

Lagen Microsoft zum Zeitpunkt der Veröffentlichung dieses Security Bulletins Informationen vor, dass diese Sicherheitsanfälligkeiten bereits ausgenutzt wurden?
Nein. Microsoft lagen zum Zeitpunkt der Erstveröffentlichung dieses Security Bulletins keine Informationen vor, dass diese Sicherheitsanfälligkeit öffentlich für Angriffe auf Benutzer ausgenutzt wurde.

Mehrere Sicherheitsanfälligkeiten bezüglich Speicherbeschädigung in Internet Explorer

Es liegen Sicherheitsanfälligkeiten bezüglich Remotecodeausführung vor, wenn Internet Explorer nicht richtig auf Objekte im Speicher zugreift. Die Sicherheitsanfälligkeiten können den Speicher so beschädigen, dass ein Angreifer im Kontext des aktuellen Benutzers beliebigen Code ausführen kann.

Klicken Sie auf den Link in der folgenden Tabelle, um Informationen zum Anzeigen dieser Sicherheitsanfälligkeiten als Standardeintrag in der Liste allgemeiner Sicherheitsanfälligkeiten zu erhalten:

Titel der Sicherheitsanfälligkeit CVE-Nummer
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0267
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0269
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0270
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0272
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0273
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0274
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0275
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0276
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0277
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0278
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0279
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0280
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0281
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0283
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0284
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0285
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0286
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0287
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0288
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0289
Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung CVE-2014-0290

Schadensbegrenzende Faktoren

Schadensbegrenzung bezieht sich auf eine Einstellung, häufige Konfiguration oder allgemeine empfohlene Vorgehensweise, die in einem Standardzustand existieren und den Schweregrad der Ausnutzung einer Sicherheitsanfälligkeit verringern können. Die folgenden schadensbegrenzenden Faktoren könnten hilfreich für Sie sein:

  • In einem webbasierten Angriffsszenario kann ein Angreifer eine speziell gestaltete Website einrichten, die diese Sicherheitsanfälligkeiten über Internet Explorer ausnutzt, und dann einen Benutzer zum Besuch der Website verleiten. Der Angreifer kann auch beeinträchtigte Websites und Websites nutzen, die von Benutzern bereitgestellte Inhalte oder Anzeigen akzeptieren oder hosten. Diese Websites können speziell gestalteten Inhalt enthalten, mit dem diese Sicherheitsanfälligkeiten ausgenutzt werden können. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Zu diesem Zweck werden Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken, wodurch die Benutzer zur Website des Angreifers gelangen, oder eine Dateianlage zu öffnen, die per E-Mail gesendet wurde.
  • Ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der aktuelle Benutzer erlangen. Für Endbenutzer, deren Konten mit weniger Benutzerrechten konfiguriert sind, kann dies geringere Auswirkungen haben als für Benutzer, die mit administrativen Benutzerrechten arbeiten.
  • Standardmäßig öffnen alle unterstützten Versionen von Microsoft Outlook, Microsoft Outlook Express und Windows Mail HTML-E-Mail-Nachrichten in der Zone für eingeschränkte Sites. Mit der Zone für eingeschränkte Sites, in der Skript und ActiveX-Steuerelemente deaktiviert sind, wird das Risiko verringert, dass ein Angreifer mithilfe dieser Sicherheitsanfälligkeiten schädlichen Code ausführt. Klickt ein Benutzer auf einen Link in einer E-Mail, besteht weiterhin die Gefahr einer Ausnutzung dieser Sicherheitsanfälligkeiten wie im oben beschriebenen webbasierten Angriffsszenario.
  • Internet Explorer unter Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 und Windows Server 2012 R2 wird standardmäßig in einem eingeschränkten Modus verwendet, der als verstärkte Sicherheitskonfiguration bezeichnet wird. Dieser Modus verringert diese Sicherheitsanfälligkeiten. Weitere Informationen zur verstärkten Sicherheitskonfiguration von Internet Explorer finden Sie im Abschnitt „Häufig gestellte Fragen (FAQs)“.

Problemumgehungen

Problemumgehung bezieht sich auf eine Einstellung oder Konfigurationsänderung, die die zugrunde liegende Sicherheitsanfälligkeit nicht behebt, sondern die bekannten Angriffsmethoden blockiert, bevor Sie das Update installieren. Microsoft hat die folgenden Problemumgehungen getestet und gibt in der Beschreibung an, ob eine Problembehebung die Funktionalität einschränkt:

  • Setzen Sie die Einstellungen der Internetzone und der lokalen Intranetzone auf „Hoch“, um ActiveX-Steuerelemente und Active Scripting in diesen Zonen zu blockieren

    Sie können sich vor diesen Sicherheitsanfälligkeiten schützen, indem Sie die Einstellungen in der Internetsicherheitszone so ändern, dass die Ausführung von ActiveX-Steuerelementen und Active Scripting blockiert wird. Setzen Sie die Sicherheitseinstellungen Ihres Browsers auf Hoch.

    Führen Sie die folgenden Schritte durch, um die Stufe der Browser-Sicherheit in Internet Explorer zu erhöhen:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen.
    2. Klicken Sie im Dialogfeld Internetoptionen auf die Registerkarte Sicherheit und dann auf Internet.
    3. Ziehen Sie den Gleitregler unter Sicherheitsstufe dieser Zone auf Hoch. Dadurch wird die Sicherheitsstufe für alle besuchten Websites auf Hoch gesetzt.
    4. Klicken Sie auf Lokales Intranet.
    5. Ziehen Sie den Gleitregler unter Sicherheitsstufe dieser Zone auf Hoch. Dadurch wird die Sicherheitsstufe für alle besuchten Websites auf Hoch gesetzt.
    6. Klicken Sie auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Wenn kein Schieberegler zu sehen ist, klicken Sie auf Standardstufe, und stellen Sie den Regler dann auf Hoch.

    Hinweis: Bei der Sicherheitsstufe Hoch funktionieren einige Websites eventuell nicht ordnungsgemäß. Wenn Sie nach der Änderung dieser Einstellung Probleme mit einer Website haben und überzeugt sind, dass die Website sicher ist, können Sie diese zur Liste vertrauenswürdiger Sites hinzufügen. Dann funktioniert die Website selbst bei einer auf Hoch eingestellten Sicherheitsstufe einwandfrei.

    Auswirkung der Problemumgehung. Das Blockieren von ActiveX-Steuerelementen und Active Scripting ist mit Nebeneffekten verbunden. Zahlreiche Websites im Internet oder in einem Intranet setzen ActiveX oder Active Scripting ein, um zusätzliche Funktionen bereitzustellen. Eine E-Commerce- oder eine Internetbankingsite kann z. B. mithilfe von ActiveX-Steuerelementen Menüs, Bestellformulare oder sogar Abrechnungsdienste anbieten. Das Blockieren von ActiveX-Steuerelementen bzw. Active Scripting erfolgt global für alle Internet- und Intranetsites. Wenn ActiveX-Steuerelemente und Active Scripting nicht für alle diese Websites blockiert werden sollen, befolgen Sie die Anweisungen unter „Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu“.

    Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu.

    Nachdem Sie Internet Explorer so konfiguriert haben, dass die Ausführung von ActiveX-Steuerelementen und Active Scripting in der Internetzone und lokalen Intranetzone blockiert wird, können Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzufügen. Auf diese Weise können Sie vertrauenswürdige Websites wie zuvor weiterverwenden und sich gleichzeitig vor diesem Angriff von nicht vertrauenswürdigen Sites schützen. Microsoft empfiehlt, der Zone der vertrauenswürdigen Sites nur Sites hinzufügen, denen Sie vertrauen.

    Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen und dann auf die Registerkarte Sicherheit.
    2. Klicken Sie im Feld Wählen Sie eine Zone von Webinhalten aus, um die Sicherheitseinstellungen für diese Zone anzugeben auf Vertrauenswürdige Sites und anschließend auf Sites.
    3. Wenn Sie Sites hinzufügen möchten, die keinen verschlüsselten Kanal benötigen, deaktivieren Sie das Kontrollkästchen Für Sites dieser Zone ist eine Serverüberprüfung (https:) erforderlich.
    4. Geben Sie im Feld Diese Website der Zone hinzufügen die URL einer Site ein, der Sie vertrauen, und klicken Sie dann auf Hinzufügen.
    5. Wiederholen Sie diese Schritte für jede Site, die Sie der Zone hinzufügen möchten.
    6. Klicken Sie zweimal auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Fügen Sie alle Sites hinzu, bei denen Sie sicher sind, dass diese auf Ihrem Computer keine Schaden verursachenden Aktionen durchführen. Erwägen Sie insbesondere das Hinzufügen der Sites *.windowsupdate.microsoft.com und *.update.microsoft.com. Auf diesen Sites erhalten Sie das Update. Für die Installation des Updates ist ein ActiveX-Steuerelement erforderlich.

  • Konfigurieren Sie Internet Explorer zur Bestätigung der Ausführung von Active Scripting, oder deaktivieren Sie Active Scripting in der Internet- und der lokalen Intranet-Sicherheitszone

    Sie können sich vor diesen Sicherheitsanfälligkeiten schützen, indem Sie die Einstellungen so ändern, dass vor der Ausführung von Active Scripting eine Bestätigung verlangt wird. Sie können auch Active Scripting in der Internet- und lokalen Intranetzone deaktivieren. Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen.
    2. Klicken Sie auf die Registerkarte Sicherheit.
    3. Klicken Sie auf Internet und dann auf Stufe anpassen.
    4. Klicken Sie unter Einstellungen im Abschnitt Scripting unter Active Scripting auf Eingabeaufforderung oder Deaktivieren, und klicken Sie dann auf OK.
    5. Klicken Sie auf Lokales Intranet und dann auf Stufe anpassen.
    6. Klicken Sie unter Einstellungen im Abschnitt Scripting unter Active Scripting auf Eingabeaufforderung oder Deaktivieren, und klicken Sie dann auf OK.
    7. Klicken Sie zweimal auf OK, um zu Internet Explorer zurückzukehren.

    Hinweis: Durch das Deaktivieren von Active Scripting in den Internet- und lokalen Intranetzonen funktionieren einige Websites eventuell nicht richtig. Wenn Sie nach der Änderung dieser Einstellung Probleme mit einer Website haben und überzeugt sind, dass die Website sicher ist, können Sie diese zur Liste vertrauenswürdiger Sites hinzufügen. Dann funktioniert die Website einwandfrei.

    Auswirkung der Problemumgehung. Das Verlangen einer Bestätigung vor der Ausführung von Active Scripting ist mit Nebeneffekten verbunden. Zahlreiche Websites im Internet oder in einem Intranet setzen Active Scripting ein, um zusätzliche Funktionen bereitzustellen. Eine E-Commerce- oder eine Internetbankingsite kann z. B. mithilfe von Active Scripting Menüs, Bestellformulare oder sogar Abrechnungsdienste anbieten. Die Bestätigung vor der Ausführung von Active Scripting erfolgt global für alle Internet- und Intranetsites. Sie werden häufig um eine Bestätigung gebeten, wenn Sie diese Problemumgehung aktivieren. Klicken Sie in jeder Eingabeaufforderung auf Ja, um Active Scripting auszuführen, wenn Sie der Site vertrauen, die Sie besuchen. Wenn Sie nicht für jede Website eine Eingabeaufforderung erhalten möchten, befolgen Sie die Anweisungen unter „Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu“.

    Fügen Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzu.

    Nachdem Sie Internet Explorer so konfiguriert haben, dass vor der Ausführung von ActiveX-Steuerelementen und Active Scripting in der Internetzone und lokalen Intranetzone eine Bestätigung verlangt wird, können Sie der Zone der vertrauenswürdigen Sites von Internet Explorer vertrauenswürdige Sites hinzufügen. Auf diese Weise können Sie vertrauenswürdige Websites wie zuvor weiterverwenden und sich gleichzeitig vor diesem Angriff von nicht vertrauenswürdigen Sites schützen. Microsoft empfiehlt, der Zone der vertrauenswürdigen Sites nur Sites hinzufügen, denen Sie vertrauen.

    Führen Sie dazu die folgenden Schritte durch:

    1. Klicken Sie in Internet Explorer im Menü Extras auf Internetoptionen und dann auf die Registerkarte Sicherheit.
    2. Klicken Sie im Feld Wählen Sie eine Zone von Webinhalten aus, um die Sicherheitseinstellungen für diese Zone anzugeben auf Vertrauenswürdige Sites und anschließend auf Sites.
    3. Wenn Sie Sites hinzufügen möchten, die keinen verschlüsselten Kanal benötigen, deaktivieren Sie das Kontrollkästchen Für Sites dieser Zone ist eine Serverüberprüfung (https:) erforderlich.
    4. Geben Sie im Feld Diese Website der Zone hinzufügen die URL einer Site ein, der Sie vertrauen, und klicken Sie dann auf Hinzufügen.
    5. Wiederholen Sie diese Schritte für jede Site, die Sie der Zone hinzufügen möchten.
    6. Klicken Sie zweimal auf OK, um die Änderungen zu übernehmen und zu Internet Explorer zurückzukehren.

    Hinweis: Fügen Sie alle Sites hinzu, bei denen Sie sicher sind, dass diese auf Ihrem Computer keine Schaden verursachenden Aktionen durchführen. Erwägen Sie insbesondere das Hinzufügen der Sites *.windowsupdate.microsoft.com und *.update.microsoft.com. Auf diesen Sites erhalten Sie das Update. Für die Installation des Updates ist ein ActiveX-Steuerelement erforderlich.

Häufig gestellte Fragen (FAQs)

Worin genau bestehen diese Sicherheitsanfälligkeiten?
Die Sicherheitsanfälligkeiten können Remotecodeausführung im Kontext des aktuellen Benutzers ermöglichen.

Wodurch werden diese Sicherheitsanfälligkeiten verursacht?
Wenn Internet Explorer nicht richtig auf ein Objekt im Speicher zugreift, kann der Speicher derart beschädigt werden, dass ein Angreifer im Kontext des aktuellen Benutzers beliebigen Code ausführen kann.

Was kann ein Angreifer über diese Sicherheitsanfälligkeiten erreichen?
Ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann die gleichen Benutzerrechte wie der aktuelle Benutzer erlangen. Wenn der aktuelle Benutzer mit administrativen Benutzerrechten angemeldet ist, kann ein Angreifer, der diese Sicherheitsanfälligkeiten erfolgreich ausnutzt, vollständige Kontrolle über ein betroffenes System erlangen. Ein Angreifer kann dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen.

Wie gehen Angreifer vor, um diese Sicherheitsanfälligkeiten auszunutzen?
Ein Angreifer kann eine speziell gestaltete Website einrichten, die diese Sicherheitsanfälligkeiten über Internet Explorer ausnutzt, und dann einen Benutzer zum Besuch der Website verleiten. Der Angreifer kann auch beeinträchtigte Websites und Websites nutzen, die von Benutzern bereitgestellte Inhalte oder Anzeigen akzeptieren oder hosten. Diese Websites können speziell gestalteten Inhalt enthalten, mit dem diese Sicherheitsanfälligkeiten ausgenutzt werden können. Ein Angreifer kann Benutzer jedoch nicht zwingen, die vom Angreifer kontrollierten Inhalte anzuzeigen. Stattdessen muss ein Angreifer Benutzer zu Handlungen verleiten. Zu diesem Zweck werden Benutzer normalerweise dazu gebracht, auf einen Link in einer E-Mail-Nachricht oder einer Instant Messenger-Nachricht zu klicken, wodurch die Benutzer zur Website des Angreifers gelangen, oder eine Dateianlage zu öffnen, die per E-Mail gesendet wurde.

Für welche Systeme stellen diese Sicherheitsanfälligkeiten hauptsächlich ein Risiko dar?
Für Systeme, auf denen Internet Explorer aktiv genutzt wird (z. B. Arbeitsstationen oder Terminalserver), besteht daher das größte Risiko.

Ich führe Internet Explorer für Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 bzw. Windows Server 2012 R2 aus. Werden diese Sicherheitsanfälligkeiten dadurch verringert?
Ja. Internet Explorer unter Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 und Windows Server 2012 R2 wird standardmäßig in einem eingeschränkten Modus verwendet, der als verstärkte Sicherheitskonfiguration bezeichnet wird. Die verstärkte Sicherheitskonfiguration von Internet Explorer besteht aus einer Gruppe vorkonfigurierter Internet Explorer-Einstellungen, durch die die Wahrscheinlichkeit verringert wird, dass ein Endbenutzer oder Administrator speziell gestaltete Webinhalte auf einen Server herunterlädt und dort ausführt. Dies ist ein schadensbegrenzender Faktor für Websites, die nicht zu den vertrauenswürdigen Sites von Internet Explorer hinzugefügt wurden.

Trägt EMET dazu bei, Angriffe zu verringern, bei denen versucht wird, diese Sicherheitsanfälligkeiten auszunutzen?
Ja. Das Enhanced Mitigation Experience Toolkit (EMET) ermöglicht Benutzern, schadensbegrenzende Sicherheitstechniken zu verwalten, die es Angreifern schwerer machen, Sicherheitsanfälligkeiten in einer vorhandenen Software auszunutzen. EMET trägt dazu bei, diese Sicherheitsanfälligkeiten in Internet Explorer auf Systemen zu verringern, auf denen EMET installiert und für die Funktion mit Internet Explorer konfiguriert ist.

Weitere Informationen zu EMET finden Sie unter The Enhanced Mitigation Experience Toolkit.

Was bewirkt das Update?
Das Update behebt die Sicherheitsanfälligkeiten, indem geändert wird, wie Internet Explorer Objekte im Speicher verarbeitet.

Waren diese Sicherheitsanfälligkeiten zum Zeitpunkt der Veröffentlichung dieses Security Bulletins bereits öffentlich bekannt?
Konsultieren Sie die folgende Tabelle:

CVE-Nummer Öffentlich gemeldet
CVE-2014-0267 Ja
CVE-2014-0269 Nein
CVE-2014-0270 Nein
CVE-2014-0272 Nein
CVE-2014-0273 Nein
CVE-2014-0274 Nein
CVE-2014-0275 Nein
CVE-2014-0276 Nein
CVE-2014-0277 Nein
CVE-2014-0278 Nein
CVE-2014-0279 Nein
CVE-2014-0280 Nein
CVE-2014-0281 Nein
CVE-2014-0283 Nein
CVE-2014-0284 Nein
CVE-2014-0285 Nein
CVE-2014-0286 Nein
CVE-2014-0287 Nein
CVE-2014-0288 Nein
CVE-2014-0289 Nein
CVE-2014-0290 Nein

Lagen Microsoft zum Zeitpunkt der Veröffentlichung dieses Security Bulletins Informationen vor, dass diese Sicherheitsanfälligkeiten bereits ausgenutzt wurden?
Konsultieren Sie die folgende Tabelle:

CVE-Nummer Ausgenutzt
CVE-2014-0267 Nein
CVE-2014-0269 Nein
CVE-2014-0270 Nein
CVE-2014-0272 Nein
CVE-2014-0273 Nein
CVE-2014-0274 Nein
CVE-2014-0275 Nein
CVE-2014-0276 Nein
CVE-2014-0277 Nein
CVE-2014-0278 Nein
CVE-2014-0279 Nein
CVE-2014-0280 Nein
CVE-2014-0281 Nein
CVE-2014-0283 Nein
CVE-2014-0284 Nein
CVE-2014-0285 Nein
CVE-2014-0286 Nein
CVE-2014-0287 Nein
CVE-2014-0288 Nein
CVE-2014-0289 Nein
CVE-2014-0290 Nein

Tools und Anleitungen zur Erkennung und Bereitstellung

Es stehen mehrere Ressourcen zur Verfügung, um Administratoren bei der Bereitstellung von Sicherheitsupdates zu helfen.

  • Der Microsoft Baseline Security Analyzer (MBSA) ermöglicht Administratoren die Überprüfung von lokalen und Remotesystemen im Hinblick auf fehlende Sicherheitsupdates sowie auf häufig falsch konfigurierte Sicherheitsparameter.
  • Windows-Server Update Services (WSUS), Systems Management Server (SMS) und System Center Configuration Manager helfen Administratoren beim Verteilen von Sicherheitsupdates.
  • Die im Anwendungskompatibilitäts-Toolkit enthaltenen Komponenten zur Updatekompatibilitätsbewertung helfen dabei, die Vereinbarkeit von Windows-Updates mit installierten Anwendungen zu testen und zu überprüfen.

Weitere Informationen zu diesen und weiteren verfügbaren Tools finden Sie unter Sicherheitstools.

Bereitstellung von Sicherheitsupdates

Windows XP (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateinamen der Sicherheitsupdates Für Internet Explorer 6 für alle unterstützten 32-Bit-Editionen von Windows XP:
WindowsXP-KB2909921-x86-ENU.exe

Internet Explorer 6 für alle unterstützten x64-basierten Editionen von Windows XP:
WindowsServer2003.WindowsXP-KB2909921-x64-ENU.exe

Für Internet Explorer 7 für alle unterstützten 32-Bit-Editionen von Windows XP:
IE7-WindowsXP-KB2909921-x86-ENU.exe

Für Internet Explorer 7 für alle unterstützten x64-basierten Editionen von Windows XP:
IE7-WindowsServer2003.WindowsXP-KB2909921-x64-ENU.exe

Für Internet Explorer 8 für alle unterstützten 32-Bit-Editionen von Windows XP:
IE8-WindowsXP-KB2909921-x86-ENU.exe

Für Internet Explorer 8 für alle unterstützten x64-basierten Editionen von Windows XP:
IE8-WindowsServer2003.WindowsXP-KB2909921-x64-ENU.exe
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 262841.
Aktualisieren der Protokolldatei Für Internet Explorer 6 für alle unterstützten Editionen von Windows XP:
KB2909921.log

Für Internet Explorer 7 für alle unterstützten Editionen von Windows XP:
KB2909921-IE7.log

Für Internet Explorer 8 für alle unterstützten Editionen von Windows XP:
KB2909921-IE8.log
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Für Internet Explorer 6 für alle unterstützten Editionen von Windows XP:
Verwenden Sie die Option Software in der Systemsteuerung oder das Dienstprogramm Spuninst.exe im Ordner %Windir%\$NTUninstallKB2909921$\Spuninst.

Für Internet Explorer 7 für alle unterstützten Editionen von Windows XP:
Verwenden Sie die Option Software in der Systemsteuerung oder das Dienstprogramm Spuninst.exe im Ordner %Windir%\ie7updates\KB2909921-IE7\spuninst.

Für Internet Explorer 8 für alle unterstützten Editionen von Windows XP:
Verwenden Sie die Option Software in der Systemsteuerung oder das Dienstprogramm Spuninst.exe im Ordner %Windir%\ie8updates\KB2909921-IE8\spuninst.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Für Internet Explorer 6 für alle unterstützten 32-Bit-Editionen von Windows XP:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP4\KB2909921\Filelist

Internet Explorer 6 für alle unterstützten x64-basierten Editionen von Windows XP:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP3\KB2909921\Filelist

Für Internet Explorer 7 für alle unterstützten 32-Bit-Editionen von Windows XP:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP0\KB2909921-IE7\Filelist

Für Internet Explorer 7 für alle unterstützten x64-basierten Editionen von Windows XP:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP0\KB2909921-IE7\Filelist

Für Internet Explorer 8 für alle unterstützten 32-Bit-Editionen von Windows XP:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP\SP0\KB2909921-IE8\Filelist

Für Internet Explorer 8 für alle unterstützten x64-basierten Editionen von Windows XP:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows XP Version 2003\SP0\KB2909921-IE8\Filelist

Hinweis: Das Update für unterstützte Versionen von Windows XP Professional x64 Edition gilt auch für unterstützte Versionen von Windows Server 2003 x64 Edition.

Windows Server 2003 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateinamen der Sicherheitsupdates Für Internet Explorer 6 für alle unterstützten 32-Bit-Editionen von Windows Server 2003:
WindowsServer2003-KB2909921-x86-ENU.exe

Für Internet Explorer 6 für alle unterstützten x64-basierten Editionen von Windows Server 2003:
WindowsServer2003.WindowsXP-KB2909921-x64-ENU.exe

Für Internet Explorer 6 für alle unterstützten Itanium-basierten Editionen von Windows Server 2003:
WindowsServer2003-KB2909921-ia64-ENU.exe

Für Internet Explorer 7 für alle unterstützten 32-Bit-Editionen von Windows Server 2003:
IE7-WindowsServer2003-KB2909921-x86-ENU.exe

Für Internet Explorer 7 für alle unterstützten x64-basierten Editionen von Windows Server 2003:
IE7-WindowsServer2003.WindowsXP-KB2909921-x64-ENU.exe

Für Internet Explorer 7 für alle unterstützten Itanium-basierten Editionen von Windows Server 2003:
IE7-WindowsServer2003-KB2909921-ia64-ENU.exe

Für Internet Explorer 8 für alle unterstützten 32-Bit-Editionen von Windows Server 2003:
IE8-WindowsServer2003-KB2909921-x86-ENU.exe

Für Internet Explorer 8 für alle unterstützten x64-basierten Editionen von Windows Server 2003:
IE8-WindowsServer2003.WindowsXP-KB2909921-x64-ENU.exe
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 262841.
Aktualisieren der Protokolldatei Für Internet Explorer 6 für alle unterstützten 32-Bit-Editionen, x64-basierten Editionen und Itanium-basierten Editionen von Windows Server 2003:
KB2909921.log

Für Internet Explorer 7 für alle unterstützten 32-Bit-Editionen, x64-basierten Editionen und Itanium-basierten Editionen von Windows Server 2003:
KB2909921-IE7.log

Für Internet Explorer 8 für alle unterstützten 32-Bit-Editionen und x64-basierten Editionen von Windows Server 2003:
KB2909921-IE8.log
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Für Internet Explorer 6 für alle unterstützten 32-Bit-Editionen, x64-basierten Editionen und Itanium-basierten Editionen von Windows Server 2003:
Verwenden Sie die Option Software in der Systemsteuerung oder das Dienstprogramm Spuninst.exe im Ordner %Windir%\$NTUninstallKB2909921$\Spuninst.

Für Internet Explorer 7 für alle unterstützten 32-Bit-Editionen, x64-basierten Editionen und Itanium-basierten Editionen von Windows Server 2003:
Verwenden Sie die Option Software in der Systemsteuerung oder das Dienstprogramm Spuninst.exe im Ordner %Windir%\ie7updates\KB2909921-IE7\spuninst.

Für Internet Explorer 8 für alle unterstützten 32-Bit-Editionen und x64-basierten Editionen von Windows Server 2003:
Verwenden Sie die Option Software in der Systemsteuerung oder das Dienstprogramm Spuninst.exe im Ordner %Windir%\ie8updates\KB2909921-IE8\spuninst.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Für Internet Explorer 6 für alle unterstützten 32-Bit-Editionen, x64-basierten Editionen und Itanium-basierten Editionen von Windows Server 2003:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP3\KB2909921\Filelist

Für Internet Explorer 7 für alle unterstützten 32-Bit-Editionen, x64-basierten Editionen und Itanium-basierten Editionen von Windows Server 2003:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP0\KB2909921-IE7\Filelist

Für Internet Explorer 8 für alle unterstützten 32-Bit-Editionen und x64-basierten Editionen von Windows Server 2003:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows Server 2003\SP0\KB2909921-IE8\Filelist

Hinweis: Das Update für unterstützte Versionen von Windows Server 2003 x64 Edition gilt auch für unterstützte Versionen von Windows XP Professional x64 Edition.

Windows Vista (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateinamen der Sicherheitsupdates Für Internet Explorer 7 in allen unterstützten 32-Bit-Editionen von Windows Vista:
Windows6.0-KB2909921-x86.msu

Für Internet Explorer 7 in allen unterstützten x64-basierten Editionen von Windows Vista:
Windows6.0-KB2909921-x64.msu

Für Internet Explorer 8 in allen unterstützten 32-Bit-Editionen von Windows Vista:
IE8-Windows6.0-KB2909921-x86.msu

Für Internet Explorer 8 in allen unterstützten x64-basierten Editionen von Windows Vista:
IE8-Windows6.0-KB2909921-x64.msu

Für Internet Explorer 9 für alle unterstützten 32-Bit-Editionen von Windows Vista:
IE9-Windows6.0-KB2909921-x86.msu

Für Internet Explorer 9 für alle unterstützten x64-basierten Editionen von Windows Vista:
IE9-Windows6.0-KB2909921-x64.msu
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 934307.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation WUSA.exe unterstützt nicht die Deinstallation von Updates. Um ein Update zu deinstallieren, das von WUSA installiert wurde, klicken Sie auf Systemsteuerung und dann auf Sicherheit. Klicken Sie unter Windows Update auf Installierte Updates anzeigen, und treffen Sie eine Auswahl in der Liste der Updates.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Hinweis Es ist kein Registrierungsschlüssel vorhanden, um die Anwesenheit dieses Updates zu belegen.

Windows Server 2008 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateinamen der Sicherheitsupdates Für Internet Explorer 7 in allen unterstützten 32-Bit-Editionen von Windows Server 2008:
Windows6.0-KB2909921-x86.msu

Für Internet Explorer 7 in allen unterstützten x64-basierten Editionen von Windows Server 2008:
Windows6.0-KB2909921-x64.msu

Für Internet Explorer 7 in allen unterstützten Itanium-basierten Editionen von Windows Server 2008:
Windows6.0-KB2909921-ia64.msu

Für Internet Explorer 8 in allen unterstützten 32-Bit-Editionen von Windows Server 2008:
IE8-Windows6.0-KB2909921-x86.msu

Für Internet Explorer 8 in allen unterstützten x64-basierten Editionen von Windows Server 2008:
IE8-Windows6.0-KB2909921-x64.msu

Für Internet Explorer 9 für alle unterstützten 32-Bit-Editionen von Windows Server 2008:
IE9-Windows6.0-KB2909921-x86.msu

Für Internet Explorer 9 in allen unterstützten x64-basierten Editionen von Windows Server 2008:
IE9-Windows6.0-KB2909921-x64.msu
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 934307.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation WUSA.exe unterstützt nicht die Deinstallation von Updates. Um ein Update zu deinstallieren, das von WUSA installiert wurde, klicken Sie auf Systemsteuerung und dann auf Sicherheit. Klicken Sie unter Windows Update auf Installierte Updates anzeigen, und treffen Sie eine Auswahl in der Liste der Updates.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Hinweis Es ist kein Registrierungsschlüssel vorhanden, um die Anwesenheit dieses Updates zu belegen.

Windows 7 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateiname des Sicherheitsupdates Für Internet Explorer 8 in allen unterstützten 32-Bit-Editionen von Windows 7:
Windows6.1-KB2909921-x86.msu

Für Internet Explorer 8 in allen unterstützten x64-basierten Editionen von Windows 7:
Windows6.1-KB2909921-x64.msu

Für Internet Explorer 9 für alle unterstützten 32-Bit-Editionen von Windows 7:
IE9-Windows6.1-KB2909921-x86.msu

Für Internet Explorer 9 für alle unterstützten x64-basierten Editionen von Windows 7:
IE9-Windows6.1-KB2909921-x64.msu

Für Internet Explorer 10 für Windows 7 für 32-Bit-Systeme Service Pack 1:
IE10-Windows6.1-KB2909921-x86.msu

Für Internet Explorer 10 für Windows 7 für x64-basierte Systeme Service Pack 1:
IE10-Windows6.1-KB2909921-x64.msu

Für Internet Explorer 11 für Windows 7 für 32-Bit-Systeme Service Pack 1:
IE11-Windows6.1-KB2909921-x86.msu

Für Internet Explorer 11 für Windows 7 für x64-basierte Systeme Service Pack 1:
IE11-Windows6.1-KB2909921-x64.msu
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 934307.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Um ein Update zu deinstallieren, das von WUSA installiert wurde, verwenden Sie die Installationsoption /Uninstall oder klicken Sie auf Systemsteuerung und System und Sicherheit. Klicken Sie dann unter Windows-Update auf Installierte Updates anzeigen und wählen Sie aus der Liste von Updates das entsprechende aus.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Hinweis Es ist kein Registrierungsschlüssel vorhanden, um die Anwesenheit dieses Updates zu belegen.

Windows Server 2008 R2 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateiname des Sicherheitsupdates Für Internet Explorer 8 in allen unterstützten x64-basierten Editionen von Windows Server 2008 R2:
Windows6.1-KB2909921-x64.msu

Für Internet Explorer 8 in allen unterstützten Itanium-basierten Editionen von Windows Server 2008 R2:
Windows6.1-KB2909921-ia64.msu

Für Internet Explorer 9 für alle unterstützten x64-basierten Editionen von Windows Server 2008 R2:
IE9-Windows6.1-KB2909921-x64.msu

Für Internet Explorer 10 für Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1:
IE10-Windows6.1-KB2909921-x64.msu

Für Internet Explorer 11 für Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1:
IE11-Windows6.1-KB2909921-x64.msu
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 934307.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Um ein Update zu deinstallieren, das von WUSA installiert wurde, verwenden Sie die Installationsoption /Uninstall oder klicken Sie auf Systemsteuerung und System und Sicherheit. Klicken Sie dann unter Windows-Update auf Installierte Updates anzeigen und wählen Sie aus der Liste von Updates das entsprechende aus.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Hinweis Es ist kein Registrierungsschlüssel vorhanden, um die Anwesenheit dieses Updates zu belegen.

Windows 8 und Windows 8.1 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateiname des Sicherheitsupdates Für Internet Explorer 10 in allen unterstützten 32-Bit-Editionen von Windows 8:
Windows8-RT-KB2909921-x86.msu

Für Internet Explorer 10 in allen unterstützten x64-basierten Editionen von Windows 8:
Windows8-RT-KB2909921-x64.msu

Für Internet Explorer 11 in allen unterstützten 32-Bit-Editionen von Windows 8.1:
Windows8.1-KB2909921-x86.msu

Für Internet Explorer 11 in allen unterstützten x64-basierten Editionen von Windows 8:
Windows8.1-KB2909921-x64.msu
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 934307.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Um ein Update zu deinstallieren, das von WUSA installiert wurde, verwenden Sie die Installationsoption „/Uninstall“ oder klicken Sie auf Systemsteuerung und System und Sicherheit. Klicken Sie dann unter Windows-Update auf Installierte Updates, und wählen Sie aus der Liste von Updates das entsprechende aus.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Hinweis Es ist kein Registrierungsschlüssel vorhanden, um die Anwesenheit dieses Updates zu belegen.

Windows Server 2012 und Windows Server 2012 R2 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Dateiname des Sicherheitsupdates Für Internet Explorer 10 in allen unterstützten Editionen von Windows Server 2012:
Windows8-RT-KB2909921-x64.msu

Für Internet Explorer 11 in allen unterstützten Editionen von Windows Server 2012 R2:
Windows8.1-KB2909921-x64.msu
Installationsoptionen Siehe Microsoft Knowledge Base-Artikel 934307.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Um ein Update zu deinstallieren, das von WUSA installiert wurde, verwenden Sie die Installationsoption „/Uninstall“ oder klicken Sie auf Systemsteuerung und System und Sicherheit. Klicken Sie dann unter Windows-Update auf Installierte Updates, und wählen Sie aus der Liste von Updates das entsprechende aus.
Dateiinformationen Siehe Microsoft Knowledge Base-Artikel 2909921.
Überprüfung des Registrierungsschlüssels Hinweis Es ist kein Registrierungsschlüssel vorhanden, um die Anwesenheit dieses Updates zu belegen.

Windows RT und Windows RT 8.1 (alle Editionen)

Referenztabelle

Die folgende Tabelle enthält die Informationen zu Sicherheitsupdates für diese Software.

Bereitstellung Das Update ist über Windows Update verfügbar.
Neustartanforderung Ja, Sie müssen das System neu starten, nachdem Sie dieses Sicherheitsupdate installiert haben.
Informationen zur Deinstallation Um dieses Update zu entfernen, klicken Sie auf Systemsteuerung und dann auf System und Sicherheit. Klicken Sie unter Windows Update auf Installierte Updates, und wählen Sie das Update aus der angezeigten Liste aus.
Dateiinformationen Nicht anwendbar

Danksagungen

Microsoft dankt den folgenden Personen, dass sie zum Schutz unserer Kunden mit uns zusammengearbeitet haben:

  • Liang Chen von KeenTeam (@K33nTeam) für die Zusammenarbeit mit uns an der Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0267).
  • Code Audit Labs von VulnHunt für die Zusammenarbeit mit uns an der Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0267).
  • James Forshaw von Context Information Security für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich der Erhöhung von Berechtigungen (CVE-2014-0268).
  • Simon Zuckerbraun in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0269).
  • Jose A. Vazquez von Yenteasy -Security Research in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0270).
  • Jose A. Vazquez von Yenteasy –Security Research in Zusammenarbeit mit VeriSign iDefense Labs für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0270).
  • Bo Qu von Palo Alto Networks für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0272).
  • Bo Qu von Palo Alto Networks für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0273).
  • Arthur Gerkis in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0274).
  • lokihardt@ASRT in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0274).
  • Simon Zuckerbraun in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0275).
  • Scott Bell von Security-Assessment.com für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0276).
  • Scott Bell von Security-Assessment.com für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0277).
  • Bo Qu von Palo Alto Networks für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0278).
  • Einer Person, die mit der Zero Day Initiative von HP zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0278).
  • Scott Bell von Security-Assessment.com für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0279).
  • Bo Qu von Palo Alto Networks für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0279).
  • Scott Bell von Security-Assessment.com für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0280).
  • cons0ul und suto, die mit der Zero Day Initiative von HP zusammenarbeiten, aber anonym bleiben möchten, für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0281).
  • Sachin Shinde für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0283).
  • Sachin Shinde für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0284).
  • Simon Zuckerbraun in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0285).
  • Einer Person, die mit der Zero Day Initiative von HP zusammenarbeitet, aber anonym bleiben möchte, für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0285).
  • Simon Zuckerbraun in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0286).
  • Peter ‘corelanc0d3 r‘ Van Eeckhoutte von Corelan in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0287).
  • Arthur Gerkis in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0288).
  • lokihardt@ASRT in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0289).
  • Bo Qu von Palo Alto Networks für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0290).
  • Zhibin Hu von Qihoo für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0290).
  • Yuki Chen von Trend Micro in Zusammenarbeit mit der Zero Day Initiative von HP für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer bezüglich Speicherbeschädigung (CVE-2014-0290).
  • Dieyu dieu deus deva divine dio theos dievas dewa ilu Diyin Ayóo Átʼéii atua tiānzhŭ Yahweh Zeus Odin El für den Hinweis auf die Sicherheitsanfälligkeit in Internet Explorer durch domänenübergreifende Offenlegung von Informationen (CVE-2014-0293).

Weitere Informationen:

Microsoft Active Protections Program (MAPP)

Um den Sicherheitsschutz für Benutzer zu verbessern, stellt Microsoft den wichtigsten Sicherheitssoftwareanbietern vor der monatlichen Veröffentlichung der Sicherheitsupdates Informationen zu Sicherheitsanfälligkeiten bereit. Anbieter von Sicherheitssoftware können diese Informationen zu Sicherheitsanfälligkeiten dann verwenden, um Benutzern aktualisierten Schutz über ihre Sicherheitssoftware oder ihre Geräte bereitzustellen, z. B. Antivirus, netzwerkbasierte Angriffserkennungssysteme oder hostbasierte Angriffsverhinderungssysteme. Wenn Sie erfahren möchten, ob von den Sicherheitssoftwareanbietern aktiver Schutz verfügbar ist, besuchen Sie die von den Programmpartnern bereitgestellte Active Protections-Websites, die unter MAPP-Partner (Microsoft Active Protections Program) aufgeführt sind.

Support

So erhalten Sie Hilfe und Support zu diesem Sicherheitsupdate

Haftungsausschluss

Die Informationen der Microsoft Knowledge Base werden wie besehen und ohne jede Gewährleistung bereitgestellt. Microsoft schließt alle anderen Garantien, gleich ob ausdrücklich oder konkludent, einschließlich der Garantien der Handelsüblichkeit oder Eignung für einen bestimmten Zweck aus. In keinem Fall kann Microsoft Corporation und/oder deren jeweilige Lieferanten haftbar gemacht werden für Schäden irgendeiner Art, einschließlich direkter, indirekter, zufällig entstandener Schäden, Folgeschäden, Folgen entgangenen Gewinns oder spezieller Schäden, selbst dann nicht, wenn Microsoft Corporation und/oder deren jeweilige Lieferanten auf die mögliche Entstehung dieser Schäden hingewiesen wurde. Weil in einigen Staaten/Rechtsordnungen der Ausschluss oder die Beschränkung einer Haftung für zufällig entstandene Schäden oder Folgeschäden nicht gestattet ist, gilt die obige Einschränkung eventuell nicht für Sie.

Revisionen

  • V1.0 (11. Februar 2014): Bulletin veröffentlicht.

Seite generiert am 14.05.2014 um 23:59Z-07:00.